Fermi Redmine - Feature #948

Test the wiki "issue" feature
02/08/2011 08:01 PM - Martin Makler

Status: Closed Start date: 02/08/2011
Priority: Normal Due date: 02/10/2011
Assignee: Martin Makler % Done: 20%
Category: Estimated time: 1.00 hour
Target version: betat Spent time: 0.00 hour
Description

Test the wiki "issue" feature as a project management tool

Can insert all sorts of info here, like in the wiki

History

#1 - 02/08/2011 08:02 PM - Martin Makler

- Status changed from New to Resolved

Sorry. Tested this in the wrong place.
| apologize for that.

Martin.

#2 - 03/11/2011 03:34 PM - Marc Mengel

- Status changed from Resolved to Closed
